.sidebarParent{
    width: 17%;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    height: 100vh;
    overflow-y: auto;
    background-color: #fff !important;
    position: relative;
    z-index: 1 !important;
}

.logo_parent_div{
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo_class{
    width: 150px;
}

.links_parent_div{
    margin-top: -20px;
    width: 100%;
    height: fit-content;
}

.links_div{
    width: 100%;
    height: fit-content;
    display: grid;
    place-items: center;
    margin-top: 20px;
    /* position: relative; */
}

.bottom_links_div{
    width: 100%;
    height: fit-content;
    margin-top: 20px;    
}

.links_inner_class{
    width: 50%;
    display: flex;
}

.dropdown_inner_class{
    width: 50%;
    height: fit-content;
    cursor: pointer;
    z-index: 10 !important;
    position: relative;
}

.bottom_dropdown_inner_class{
    width: 100%;
    height: fit-content;
    cursor: pointer;
    z-index: 10 !important;
    position: relative;
}

.links_icon_class{
    width: 25px;
    margin-right: 10px !important;
    z-index: 10 !important;
}

.links_text_class{
    font-size: 18px;
    z-index: 10 !important;
    margin-top: 1px;
    color: #B8B9BD;
}

.links_text_class:hover{
    color: #FF005C;
}

.close_sidebar_btn_class{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: rgb(117, 110, 110);
    cursor: pointer;
    display: none;
    z-index: 10 !important;
}

.close_sidebar_btn_class:hover{
    transform: scale(1.1);
}

.dropdown_main_parent{
    width: 110%;
    height: 0%;
    display: none;
    padding: 15px;
    border-radius: 10px;

}

.dropdown_links_text_class{
    margin-left: 10px;
    cursor: pointer;
    margin-bottom: 0;
    z-index: 10 !important;
}

.sidebar_bottom_div_parent{
    width: 100%;
    height: fit-content;
    display: grid;
    place-items: center;
    background-color: #FBFBFB;
    margin-top: auto;
    position: absolute;
    bottom: 0;
}

.sidebar_bottom_inner_div{
    width: 50%;
    height: fit-content;
    background-color: #FBFBFB;
}


/* Responsive Sidebar Css */


@media (max-width:1400px) {
    .sidebarParent{
        width: 22%;
    }
}

@media (max-width:1220px) {
    .sidebarParent{
        width: 24%;
    }
}

@media (max-width:1150px) {
    .sidebarParent{
        width: 30%;
    }
}

@media (max-width:840px) {
    .sidebarParent{
        width: 50%;
        position: absolute;
        top: 0;
        left: -50%;
    }
    .close_sidebar_btn_class{
        display: block;
    }
}

@media (max-width:550px) {
    .sidebarParent{
        width: 60%;
        position: absolute;
        top: 0;
        left: -60%;
    }
    .close_sidebar_btn_class{
        display: block;
    }
}

@media (max-width:420px) {
    .sidebarParent{
        width: 80%;
        position: absolute;
        top: 0;
        left: -80%;
    }
    .close_sidebar_btn_class{
        display: block;
    }
}











